<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.740999221802</MDI>
      <MDI key="STATISTICS_MEAN">3.225222093431</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.965999603271</MDI>
      <MDI key="STATISTICS_STDDEV">6.8994655219697</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
